package net.wanji.datacenter.common;

import java.util.Arrays;
import java.util.Collections;
import java.util.List;

/**
 * @author duanruiming
 * @date 2023/09/22 9:50
 */
public class Constants {
    public static final String UNDERLINE = "_";
    // 横向方向列表
    public static final List<Integer> X_DIR_LIST = Collections.unmodifiableList(Arrays.asList(2, 3, 6, 7));
    public static final String LANE_SNAPSHOT_DATA_ES_INDEX = "datacenter_lane_snapshot_data";

    public static final String CROSS_FREE_FLOW_SPEED_KEY = "crossFreeFlowSpeed";
    public static final String CROSS_FREE_FLOW_SPEED_TOPIC = "cross_free_flow_speed";

    private Constants() {
    }
}